TimeTree ヘルプ

問い合わせする

サポートしているOSバージョン(iOS/Android)

TimeTreeをより安全にTimeTreeをご利用いただくため、サポートしているOSのバージョンを定めております。下記の環境になっていることを確認の上、TimeTreeを最新版にしてお使いくださいませ。

 

  • iOS 10.0以降
  • Android 4.1.0以降 

この記事は役に立ちましたか?

コメント